@charset "utf-8";

/* 			    
 pour les float, toujours mettre des width meme dans les conteneurs (exemple pour les background)
 */
 
 * {
	padding: 0;
} 
 
html {font-size: 100%; /* Évite un bug d'IE 6-7.  */}
html{height:100%;padding:0;margin:0;}
html, body {min-height: 100%;}	/* ajout */

body{margin:0;padding:0;height:100%;text-align: center;}
body a{text-decoration:none;outline:none;}
body a:hover{text-decoration:underline;outline:none;}
body a:active{outline:none;}
body object{outline:none;}
body embed{outline:none;}
body ul{margin:0;padding:0;list-style:none;}
body table{width:100%;}
body table td,th{
	padding: 0;
	
}
body hr{margin:0 0 20px 0; border:none;}
body img{border:none;}
body form{margin:0;padding:0;}
.hidden{display:none;}

img {
	/* [disabled]display: block; */
	border: 0;
} /* pour enlever les decalages sous les images car les images sont pris comme des textes pour ie*/
a img {border: none;}
.inline {display: inline;}
div {margin: 0; padding: 0;}
table  { margin: 0; border-collapse: collapse; border-spacing: 0; border: 0; }


/* Paragraphes */
p {
    margin: .75em 0; /* Marges Haut/bas plus faibles que par défaut */
}
/* liste */
.ulNoMargin ul{margin:0;}
.ulPaddLeft20 ul{padding-left:20px;}
.ulListCircle ul{list-style: circle;}
.ulLineHeight16 li {line-height: 16px;}

input, button, select {
    vertical-align: middle; /* Solution pb. d'alignement vertical. */
}

/* Formulaires */
form, fieldset {
    margin: 0;
    padding: 0;
    border: none;
}
fieldset {
	border:solid 1px #02ebee;
}

/* Met en évidence les citations */
blockquote {
    margin: .75em 0 .75em 20px;
    padding: 0 0 0 10px;
    border-left: solid 2px #ddd;
}
q {
    font-style: italic;
    quotes: none; /* Supprime les guillemets automatiques */
}
cite {
    font-style: italic;
}
q cite, q q {
    font-style: normal
}
/* Met en évidence les abréviations */
abbr, acronym {
    border-bottom: 1px dotted;
    cursor: help;
}

.curseurMain {cursor: pointer;}

/*   ---------------------------------------------------------------------------*/
hr.separation { /* astuce pour remplir le fond de content qui est vide à cause des float */
   clear: both;
   visibility: hidden;
   height: 1px;	
   padding: 0;
   margin: 0;
}
.separation { /* astuce pour remplir le fond de content qui est vide a cause des float */
   clear: both;
   visibility: hidden;
}

/* div de séparation */
.separation1 {height: 1px;}
.separation2 {height: 2px;}
.separation5 {height: 5px;}
.separation10 {height: 10px;}
.separation15 {height: 15px;}
.separation20 {height: 20px;}
.separation30 {height: 30px;}
.separation40 {height: 40px;}
.separation50 {height: 50px;}
.separation100 {height: 100px;}
.separation170 {height: 170px;}

.separationVerticale10 {width:10px;}
.separationVerticale20 {width:20px;}
.separationVerticale30 {width:30px;}


/*  marging / padding / couleurs / typo / liens---------------------------------------------------------------------------*/

.margH2 {margin: 2px 0;}
.margH4 {margin: 4px 0;}
.margH10 {margin: 10px 0;}
.margH20 {margin: 20px 0;}
.margH30 {margin: 30px 0;}

.margLeft5 {margin-left: 5px;}
.margLeft10 {margin-left: 10px;}
.margLeft20 {margin-left: 20px;}
.margLeft30 {margin-left: 30px;}
.margLeft40 {margin-left: 40px;}
.margLeft50 {margin-left: 50px;}
.margLeft55 {margin-left: 55px;}
.margLeft70 {
	margin-left: 50px;
}
.margLeft90 {margin-left: 90px;}
.margLeft100 {margin-left: 100px;}
.margLeft150 {margin-left: 150px;}
.margLeft200 {margin-left: 200px;}
.margLeft350 {margin-left: 350px;}
.margLeft470 {margin-left: 470px;}

.margRight10 {margin-right: 10px;}
.margRight20 {margin-right: 20px;}
.margRight30 {margin-right: 30px;}
.margRight40 {margin-right: 40px;}
.margRight160 {margin-right: 160px;}
.margRight300 {margin-right: 300px;}

.margTop4 {margin-top: 4px;}
.margTop6 {margin-top: 6px;}
.margTop10 {margin-top: 10px;}
.margTop20 {margin-top: 20px;}
.margTop30 {margin-top: 30px;}
.margTop50 {margin-top: 50px;}
.margTop65 {margin-top: 65px;}
.margTop-100 {margin-top: -100px;}

.margBottom5 {margin-bottom: 5px;}
.margBottom30 {margin-bottom: 30px;}


tr.tdPadd5 td {
	padding: 5px;
}
tr.tdPadd10 td {
	padding: 10px;
}
tr.tdPadd20 td {
	padding: 20px 0;
}
.padd2 {padding: 2px;}
.padd4 {padding: 4px;}
.padd7 {padding: 7px;}
.padd8 {padding: 8px;}
.padd10 {padding: 10px;}
.padd15 {padding: 15px;}
.padd20 {padding: 20px;}
.padd30 {padding: 30px;}

.paddH2 {padding: 2px 0;}
.paddH4 {padding: 4px 0;}
.paddH10 {padding: 10px 0;}
.paddH20 {padding: 20px 0;}
.paddH30 {padding: 30px 0;}

.paddTop5 {padding-top: 5px;}
.paddTop10 {padding-top: 10px;}
.paddTop20 {padding-top: 20px;}
.paddTop30 {padding-top: 30px;}
.paddTop45 {padding-top: 45px;}

.paddBottom30 {padding-bottom: 30px;}

.paddLeft5 {padding-left: 5px;}
.paddLeft7 {padding-left: 7px;}
.paddLeft10 {padding-left: 10px;}
.paddLeft15 {padding-left: 15px;}
.paddLeft20 {padding-left: 20px;}
.paddLeft30 {padding-left: 30px;}
.paddLeft50 {padding-left: 50px;}
.paddLeft55 {padding-left: 55px;}
.paddLeft70 {padding-left: 70px;}
.paddLeft80 {padding-left: 80px;}
.paddLeft90 {padding-left: 90px;}
.paddLeft320 {padding-left: 320px;}
.paddLeft350 {padding-left: 350px;}
.paddLeft500 {padding-left: 500px;}
.paddLeft600 {padding-left: 600px;}

.paddRight0 {padding-right: 0px;}
.paddRight5 {padding-right: 5px;}
.paddRight7 {padding-right: 7px;}
.paddRight10 {padding-right: 10px;}
.paddRight20 {padding-right: 20px;}
.paddRight30 {padding-right: 30px;}


.clear {clear: both;}
.left{float:left;}
.center {margin-left: auto; margin-right: auto;}
.right{float:right;}
.relatif {position: relative;}

/* couleur bordure */
.borderNoir1px {border: 1px solid #000000;}
.borderGrisMoyen1px  {border: 1px solid #6d6d6c;}
.borderGrisMoyen3px  {border: 3px solid #6d6d6c;}
.borderGrisMoyen5px  {border: 5px solid #6d6d6c;}
.borderBlanc3px  {border: 3px solid #ffffff;}

div:hover.borderBlanc3pxHover  {border: 3px solid #ffffff;}

tr.trBorderGrisMoyen3px  {border: 3px solid transparent;}
tr:hover.trBorderGrisMoyen3px  {border: 3px solid #6d6d6c;}
tr.trBorderGrisClair3px  {border: 3px solid transparent;}
tr:hover.trBorderGrisClair3px  {border: 3px solid #cccccc;}

.borderTopPointilleGrisClair1px {border-top:1px dotted #999;}


/* couleur fond par odre alphabétique */
.fondBlanc {background: #ffffff;}
.fondCreme {background: #ece4d9;}
.fondGrisBlanc  {background: #e8e9e9;}
.fondGrisClair {background: #ebeaea;}
.fondGrisFonce {background: #232323;}
.fondGrisMoyen {background: #D0CFCF;}
.fondNoir {background: #000000;}
.fondOrange {color:#ffffff; background: #ff7124;}

tr.trGrisClair {background: #ebeaea;}
tr:hover.trGrisClair {background: #e1e0e0;}

tr:hover.trBlancHover {background: #fff;}
tr:hover.trBlancHover h3{color: #333333;}

tr:hover.trGrisClairHover {background: #e1e0e0;}


tr:hover.trTexteFonceHover h3{color: #333333;}
tr:hover.trTexteFonceHover span{color: #333333;}

.transparent {
   filter: alpha(opacity=80); 
   -moz-opacity: 0.80; 
   opacity: 0.8; 
}


.textOmbre {text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);}
.espacementLettres-1px {letter-spacing: -1px;}
.espacementLettres-2px {letter-spacing: -2px;}

.textAlignLeft {text-align: left;}
.textAlignRight {text-align: right;}
.textAlignCenter {text-align: center;}
.justify {text-align: justify;}
p.textAlignCenter {text-align: center;}
div.textAlignCenter {text-align: center;}


.italic {font-style: italic;}
.normal {font-weight: normal;}
.bold {font-weight: bold;}
.black {font-family: "Arial Black", Arial, Verdana, helvetica, serif;}
.underline {text-decoration: underline;}
.toutMajuscule {text-transform: uppercase;}
.toutMinuscule {text-transform: lowercase;}
.mot1erLettreCapitale {text-transform: capitalize;}


.typo65 {font-size: 65%;}
.typo70 {
	font-size: 90%;
}
.typo75 {font-size: 75%;}
.typo80 {font-size: 80%;}
.typo85 {font-size: 85%;}
.typo90 {font-size: 90%;}
.typo100 {font-size: 100%;}
.typo110 {
	font-size: 100%;
}
.typo120 {
	font-size: 130%;
}
.typo130 {font-size: 130%;}
.typo140 {font-size: 140%;}
.typo150 {font-size: 150%;}
.typo200 {font-size: 200%;}
.typo300 {font-size: 300%;}


/* hauteur de ligne pour la typographie (permet de tricher pour aligner verticalement des titres) */

.lineHeight13 {line-height: 13px;}
.lineHeight14 {line-height: 14px;}
.lineHeight20 {line-height: 20px;}
.lineHeight24 {line-height: 24px;}
.lineHeight30 {line-height: 30px;}
.lineHeight28 {line-height: 28px;}
.lineHeight36 {line-height: 36px;}

/* couleur typo par ordre alphabétique */
.blanc {
	color: #FFFFFF;
}
.bleuClair {color: #2DA5CB;}
.bleuCiel {color: #00A7CE;}
.bleuFonce {color: #254262;}
.creme {color: #fcd6b6;}
.grisAmbre {color: #8d7561;} 
.grisClair { color: #cccccc;}
.grisClair02 {color: #8D8D8D;}
.grisFonce {color:#333333;}
.grisFonce02 {color:#101010;}
.grisMoyen {color:#999;} 
.jaune {color: #FCE41B;}
.vert {color: #C0EF31;}
.marronBlack {color: #442e1b;} 
.noir {color: #000000;}
.ocre {color: #785c41;}
.orange {
	color: #F28C2E;
}
.rouge {color: #fe0202;}
.rougeFonce {color: #a60000;} 
.saumon {color:#e36455;}
.bleuFonce {color:#136387;}
.turquoise {color: #00a6b5;}
.turquoise02 {color:#00cdee;} 
.vertFonce {color: #394123;}
.vert {color: #4D9F2C;} 
.vertFluo {color: #47ed7a;}
.vertFluo2 {color: #93fc00;}
.vertFluoFondClair {color: #01a634;}
.violet {color: #9710dd;}
 
/* couleur lien par ordre alphabétique */
a.block {display: block;}

 
.aBgNone a:hover {background: none;}
.aUnderline a {text-decoration: underline;}
.aUnderlineHover  a:hover {text-decoration: underline;}
.aNoLineHover a:hover {text-decoration: none;}
.aBoldHover a:hover {font-weight: bold;}

.aBlanc a{color: #ffffff;}
.aBleu a {color:#495eA1;}
.aBleuClair a {color:#98b2ff;}
.aGrisAmbre a{color: #8d7561;}
.aGrisClair a {color: #cccccc;}
.aGrisClair02 a {color: #8D8D8D;}
.aGrisFonce a {
	color: #F28C2E;
}
.aGrisMoyen a {color: #999;}
.aJaune a {color:#fbcf02;}
.aMagenta a{color: #fc00a8;}
.aNoir a{color: #000000;}
.aOcre a{color: #785c41;}
.aOrange a{color:#FE5D00;}
.aRouge a {color: #fe0202;} 
.aRose a {color: #dba4a4;}
.aSaumon a {color:#e36455;}
.aTurquoise a {color: #00a6b5;}
.aVertClair a {color:#acd9a3;}
.aVertFluo a{color: #01a634;}
.ableuFonce a{color:#136387;}

.aBlancHover a:hover {color: #ffffff;}
.aGrisAmbreHover a:hover {color: #8d7561;}
.aGrisFonceHover a:hover {color: #333333;}
.aJauneHover a:hover {color: #fbcf02;}
.aMarronBlackHover a:hover {color: #442e1b;}
.aNoirHover a:hover {color: #000000;}
.aOcreHover a:hover{color: #785c41;}
.aOrangeHover a:hover{color:#FE5D00;}
.aMagentaHover a:hover{color:#fc00a8;}

h1,h2,h3,h4,h5,h6 {margin:0;}
h1{font-size:250%;}
h2{font-size:180%;}
h3{font-size:150%;}
h4{font-size:100%;}
h5{font-size:90%;}
h6{font-size:80%;}
